@keyframes "PULSE" {
    0% {
        -webkit-box-shadow: 0 0 0 0px rgba(0,0,0,0.9);
        box-shadow: 0 0 0 0px rgba(0,0,0,0.9);
    }
    100% {
        -webkit-box-shadow: 0 0 0 8px rgba(0,0,0,0);
        box-shadow: 0 0 0 8px rgba(0,0,0,0);
    }
}

@-moz-keyframes PULSE {
    0% {box-shadow: 0 0 0 0px rgba(0,0,0,0.9);}
    100% {box-shadow: 0 0 0 8px rgba(0,0,0,0);}
}

@-webkit-keyframes "PULSE" {
    0% {
        -webkit-box-shadow: 0 0 0 0px rgba(0,0,0,0.9);
        box-shadow: 0 0 0 0px rgba(0,0,0,0.9);
    }
    100% {
        -webkit-box-shadow: 0 0 0 8px rgba(0,0,0,0);
        box-shadow: 0 0 0 8px rgba(0,0,0,0);
    }
}

@-ms-keyframes "PULSE" {
    0% {box-shadow: 0 0 0 0px rgba(0,0,0,0.9);}
    100% {box-shadow: 0 0 0 8px rgba(0,0,0,0);}
}

@-o-keyframes "PULSE" {
    0% {box-shadow: 0 0 0 0px rgba(0,0,0,0.9);}
    100% {box-shadow: 0 0 0 8px rgba(0,0,0,0);}
}


.displayMoreZoom {
    position: absolute;
    width: 40px;
    height: 40px;
    -moz-transition: -moz-transform 0.8s;
    -o-transition: -o-transform 0.8s;
    -webkit-transition: -webkit-transform 0.8s;
    transition: transform 0.8s;
    cursor: pointer;
    border: 0px solid rgba(255,255,255,0);
    border-radius: 40px;
    background: transparent url(/images/plus.png) no-repeat 0 0;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
}


.displayMoreZoom:hover {
    -webkit-animation: PULSE 1s infinite;
    -moz-animation: PULSE 1s infinite;
    -ms-animation: PULSE 1s infinite;
    -o-animation: PULSE 1s infinite;
    animation: PULSE 1s infinite;
    cursor: pointer;
}
.displayMoreZoom.active {
    /*-webkit-transform:rotate3D(0,0.0001,1,45deg);
    -moz-transform:rotate3D(0,0.0001,1,45deg);
    -ms-transform:rotate3D(0,0.0001,1,45deg);
    -o-transform:rotate3D(0,0.0001,1,45deg);
    transform:rotate3D(0,0.0001,1,45deg);*/
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform:rotate(45deg);
}